Nová verze ovladačů Catalyst 4.8

Diskuze čtenářů k článku

Tom  |  17. 08. 2004 12:25  | 

Hlavně mě nebijte. Určitě se to tu řešilo stokrát. Jak Nejsnadněji přetaktovat Grafickou kartu ATI Radeon. Myslím zpřístupnit menu přetaktování. Nechce se mi instalovat další program.
Tom

Souhlasím  |  Nesouhlasím  |  Odpovědět
Sniper  |  17. 08. 2004 15:42  | 

Doporucim ti jen to co nechces :) nainstalovat programek ATI TRAY TOOLS.
je to maly programek ktery resi snad vsechno ohledne graficke karty, vcetne pretaktovani, nastaveni refreshe monitoru v ruznych rozlisenich a nastaveni klavesovych zkratek pro vsechno mozne. Jinak je pravda ze sem ani neslysel o tom ze by ovladace primo podporovali predaktovani jen ta funkce byla znepristupnena to vim ze je u nvidii ale u ati sem o tom neslysel ... ale mozny je vsechno :)

Souhlasím  |  Nesouhlasím  |  Odpovědět
Tom  |  17. 08. 2004 16:47  | 

Možná to nejde. Zkusím ten ATI TRAY TOOLS

Souhlasím  |  Nesouhlasím  |  Odpovědět
Hrabatko  |  17. 08. 2004 15:12  | 

Maji tyto ovladace nejaky vliv na zrychleni Dooma. Mam Ati 9600 XT. Diky

Souhlasím  |  Nesouhlasím  |  Odpovědět
noone  |  17. 08. 2004 19:32  | 

Sakra, píšou přee, že zrychlili OpenGL. Kdyby sis navíc přečet changelog, tak je tam u D3 psáno až 12%.

Souhlasím  |  Nesouhlasím  |  Odpovědět
honza  |  17. 08. 2004 15:23  | 

zdravim, mam jen maly dotaz daji se nove catalysty pouzit i pro Mobility Radeon 9000, zkousel jsem predchozi a nechtelo to s nima makat.vydavaji se Catalysty zvlast pro mobilni Radeony?


diky

Souhlasím  |  Nesouhlasím  |  Odpovědět
Bahen  |  17. 08. 2004 16:13  | 

Nemaj to bejt 4.9?

Souhlasím  |  Nesouhlasím  |  Odpovědět
acid  |  17. 08. 2004 17:07  | 

ne nemaji

Souhlasím  |  Nesouhlasím  |  Odpovědět
Kejboard Manyjak  |  17. 08. 2004 18:30  | 

Zda sa mi ze oprava ovladaca na NFS Undergroung sa "trochu" oneskorila.

Souhlasím  |  Nesouhlasím  |  Odpovědět
noone  |  17. 08. 2004 20:07  | 

Tak i ktomuhle je DOOM3 dobrej. Konečně něco donutilo Ati zlepšit ovladače OpenGL.

Souhlasím  |  Nesouhlasím  |  Odpovědět
radekno  |  18. 08. 2004 09:04  | 

Je lepší pro Dooma 3 používat verzi 4.9 beta  nebo 4.8??

Souhlasím  |  Nesouhlasím  |  Odpovědět
Paja kourka  |  12. 09. 2004 11:19  | 

Doom3 me s ati tray tools a 9800pro nejede v pohode cat 4.7 aji 4.9 obras je v haji bez ati tray je to v poho poradte sim co v tray tools nastavit aby se na to dalo divat diky.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Zasílat názory e-mailem: Zasílat názory Můj názor
Aktuální číslo časopisu Computer

Megatest 20 procesorů

Srovnání 15 True Wireless sluchátek

Vyplatí se tisknout fotografie doma?

Vybíráme nejlepší základní desky